View Issue Details

IDProjectCategoryView StatusLast Update
0003056Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterWA9PIEAssigned ToARMAN 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003056: New label printing generates error when "Enable Automatic QSL Sent To the Following" is used
DescriptionWhen enabling this option, there is an error message generated. No change is made to the selected QSOs
Steps To Reproduce- enable new label printing
- click to Enable Automatic QSL Sent To the Following by right-clicking a QSO then File > Print > Options
- select 1 QSOs to print labels
- right-click... go to File > Print > Labels
- select the Avery 5160
- print the labels

...observe the error message shown in the attached image; the program doesn't crash, but no change is made to the QSO record's QSL Sent status
TagsNo tags attached.
ModuleLogbook
Sub-ModuleLabel
Testing Alpha Successful

Relationships

related to 0003055 closeddoug New label printing prints labels incorrectly 

Activities

WA9PIE

2019-01-09 01:28

administrator  

LabelPrintError.PNG (112,810 bytes)
LabelPrintError.PNG (112,810 bytes)

WA9PIE

2019-01-21 02:14

administrator   ~0007044

I tested this tonight and the error is gone.

Issue History

Date Modified Username Field Change
2019-01-09 01:28 WA9PIE New Issue
2019-01-09 01:28 WA9PIE Status new => assigned
2019-01-09 01:28 WA9PIE Assigned To => ARMAN
2019-01-09 01:28 WA9PIE File Added: LabelPrintError.PNG
2019-01-09 01:28 WA9PIE Issue generated from: 0003055
2019-01-09 01:28 WA9PIE Relationship added related to 0003055
2019-01-21 01:55 ARMAN Status assigned => resolved
2019-01-21 01:55 ARMAN Resolution open => fixed
2019-01-21 01:55 ARMAN Fixed in Version => 6.5.0.187
2019-01-21 01:55 ARMAN Steps to Reproduce Updated View Revisions
2019-01-21 02:14 WA9PIE Status resolved => closed
2019-01-21 02:14 WA9PIE Testing Not Started => Alpha Successful
2019-01-21 02:14 WA9PIE Note Added: 0007044
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.187 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe